table thead tr td {
  font-size: 0.8rem;
}
table tbody tr td {
  font-size: 0.9rem;
  color: aliceblue;
  font-weight: 400;
}
table tbody tr td button {
  font-size: 0.5rem;
}
tbody {
  width: 2px;
}
table thead tr td {
  width: 60px;
  justify-content: center;
}
